For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get outgoing domain move

Retrieve the outgoing move for a specified domain. Returns 404 when the domain has no move in progress. Use this endpoint to track the status of a move you have initiated for a single domain.

Get outgoing domain move

get

Retrieve the outgoing move for a specified domain.

Returns 404 when the domain has no move in progress.

Use this endpoint to track the status of a move you have initiated for a single domain.

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
domainstringRequired

Domain name

Example: mydomain.tld
Responses
200

Success response

application/json
domainstringOptional

Domain name

Example: mydomain.tld
statusstring · enumOptional

Status of the move

Example: initiatedPossible values:
created_atstring · date-timeOptionalExample: 2026-08-04T10:00:00Z
updated_atstring · date-timeOptionalExample: 2026-08-04T10:00:00Z
get/api/domains/v1/move/outgoing/{domain}
GET /api/domains/v1/move/outgoing/{domain} HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "domain": "mydomain.tld",
  "status": "initiated",
  "created_at": "2026-08-04T10:00:00Z",
  "updated_at": "2026-08-04T10:00:00Z"
}

Last updated

Was this helpful?